KUBERNETES(1)

NAME

kubeadm alpha kubeconfig - Kubeconfig file utilities

SYNOPSIS

kubeadm alpha kubeconfig [OPTIONS]

DESCRIPTION

Kubeconfig file utilities.

Alpha Disclaimer: this command is currently alpha.

OPTIONS INHERITED FROM PARENT COMMANDS

--azure-container-registry-config=""
    Path to the file containing Azure container registry configuration information.

--log-flush-frequency=5s
    Maximum number of seconds between log flushes

--rootfs=""
    [EXPERIMENTAL] The path to the 'real' host root filesystem.

--version=false
    Print version information and quit

SEE ALSO

kubeadm-alpha(1), kubeadm-alpha-kubeconfig-user(1),

HISTORY

January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!